import { BaseItem } from './base-item';
export declare class CheckboxItem extends BaseItem {
    private checkboxElement;
    private label;
    constructor(id: string, title: string);
    getDOMNode(): HTMLElement;
    getContents(): boolean;
    private onChange;
    focus(): void;
}
